# $Revision: 1.15 $, $Date: 2010/01/14 14:38:47 $
Summary:	esmtp - relay-only Mail Transfer Agent
Summary(pl.UTF-8):	esmtp - MTA obsługujący tylko przekazywanie poczty do serwera (E)SMTP
Name:		esmtp
Version:	1.2
Release:	1
License:	GPL v2
Group:		Networking/Utilities
Source0:	http://dl.sourceforge.net/esmtp/%{name}-%{version}.tar.bz2
# Source0-md5:	79a9c1f9023d53f35bb82bf446150a72
URL:		http://esmtp.sourceforge.net/
BuildRequires:	libesmtp-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
esmtp is a user configurable relay-only Mail Transfer Agent (MTA) with
a sendmail compatible syntax. It's based on libESMTP supporting the
AUTH (including the CRAM-MD5 and NTLM SASL mechanisms) and the
StartTLS SMTP extensions.

%description -l pl.UTF-8
esmtp to konfigurowalny przez użytkownika MTA (Mail Transfer Agent) o
składni kompatybilnej z sendmailem, obsługujący wyłącznie
przekazywanie poczty do serwera (E)SMTP. Jest oparty na libESMTP,
obsługuje AUTH (włącznie z mechanizmami SASL CRAM-MD5 i NTLM) oraz
rozszerzenia SMTP StartTLS.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_sysconfdir}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

install sample.esmtprc	$RPM_BUILD_ROOT%{_sysconfdir}/esmtprc

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README TODO
%config(noreplace) %verify(not md5 mtime size) %{_sysconfdir}/*
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/esmtp.1*
%{_mandir}/man5/esmtprc.5*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: esmtp.spec,v $
Revision 1.15  2010/01/14 14:38:47  secam
- updated to 1.2

Revision 1.14  2008/10/25 15:29:24  blues
- better group

Revision 1.13  2008-02-10 11:39:31  blues
- 0.6.0

Revision 1.12  2007/02/12 21:23:54  glen
- tabs in preamble

Revision 1.11  2007/02/12 00:48:48  baggins
- converted to UTF-8

Revision 1.10  2006/10/04 21:36:44  blues
- cosmetics

Revision 1.9  2005/11/16 09:17:02  qboosh
- openssl dependency belongs to libesmtp

Revision 1.8  2005/11/15 23:17:47  czucz
- formatting

Revision 1.7  2005/11/15 23:14:30  czucz
- added BR: openssl-devel

Revision 1.6  2005/09/01 09:02:44  spider
- reverted to 1.4

Revision 1.5  2005/08/23 10:57:20  spider
- missing br's

Revision 1.4  2005/07/05 13:18:45  darekr
- cosmetics, added %doc

Revision 1.3  2005/07/05 13:12:34  wolvverine
- add config file
- STBR to test
- TODO: check BR

Revision 1.2  2005/06/26 14:37:22  qboosh
- pl, cleanup, added missing Log

Revision 1.1  2005/06/25 07:14:47  wolvvering
- initial
- NFY
